.auth {
    overflow: visible;
    background: #fff;
    border-radius: 10px;
    padding: 30px 20px 40px 20px;
    font-family: "Gilroy", Arial, sans-serif;
    box-shadow: 0px 40px 80px rgba(23, 61, 98, 0.1);
}
.auth__nav {
    line-height: 2rem;
    font-size: 1.6rem;
    margin-bottom: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.auth__nav a {
    width: 50%;
    display: block;
    color: #1A1A1A;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    border-bottom: 1px solid #DCDDDD;
}
.auth__nav a:hover {
    color: #0288D1;
    text-decoration: none;
}
.auth__nav a.active {
    color: #0288D1;
    border-bottom-color: #0288D1;
}
.auth__subtitle {
    color: #414243;
    font-size: 1.4rem;
    line-height: 1.8rem;
    position: relative;
    margin-bottom: 15px;
    text-align: center;
}
.auth__subtitle:before {
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
    height: 1px;
    content: "";
    display: block;
    position: absolute;
    background: #DCDDDD;
}
.auth__subtitle span {
    z-index: 10;
    padding: 0 23px;
    background: #fff;
    position: relative;
    display: inline-block;
}
.auth__social {
    font-size: 0;
    line-height: 0;
    margin: 0 -5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}
.auth__social a {
    opacity: 1;
    width: 24px;
    margin: 0 5px;
    display: block;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.auth__social a:hover {
    opacity: 0.7;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.auth .btn {
    min-width: 146px;
}
.auth__tab {
    display: none;
}
.auth__tab.active {
    display: block;
}
.auth__reg_form {
    display: block;
}
.auth__reg_good {
    display: none;
}
.auth__reg.done {
    font-size: 1.6rem;
    line-height: 2.8rem;
}
.auth__reg.done .auth__reg_form {
    display: none;
}
.auth__reg.done .auth__reg_good {
    display: block;
}
.auth__reg_title {
    color: #000;
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 2.8rem;
    padding-top: 45px;
    text-align: center;
    font-style: normal;
    margin-bottom: 30px;
}
.auth__reg_text {
    text-align: center;
    font-size: 1.6rem;
    line-height: 2.8rem;
    margin-bottom: 60px;
}
.auth__label {
    color: #4F5355;
    font-size: 1.3rem;
    line-height: 1.8rem;
    display: block;
    margin-bottom: 9px;
}
.auth__label span {
    display: inline-block;
    padding-right: 15px;
    background: url("../img/icon__lock.svg") 100% 50% no-repeat;
}
.auth__info {
    min-height: 16px;
    font-size: 1.3rem;
    padding-left: 24px;
    position: relative;
    line-height: 1.6rem;
    display: inline-block;
    background: url("../img/icon__lock2.svg") 2px 2px no-repeat;
}
.auth__title {
    text-align: center;
    font-weight: 600;
    font-size: 2.3rem;
    line-height: 120%;
    margin-bottom: 9px;
}
